.slideBox{ width:338px; height:190px; overflow:hidden; position:relative; border:1px solid #ddd; margin-top:25px;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{ float:left; margin-right:2px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius:5px;}
.slideBox .hd ul li.on{ background:#f00; color:#fff;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{ width:338px; height:190px; display:block;}
.slideBox .bd li p{
    line-height: 30px;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    float: left;
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #fff;
    padding-left: 20px;}
.JNlink{background:url(images/right-fd-bg.gif);}







